BANK WOORI SAUDARA - Bug #1496

E-Learning - File mp4 yang di upload tidak bisa di play
08/16/2022 04:17 PM - Johanes Christian Kurni

Status: Closed Start date: 08/16/2022
Priority: High Due date: 08/26/2022
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Pak Yusuf danTeam,

Mohon bantuannya untuk case berikut ini yaitu saat vidio di upload di Training Data berhasil tetapi saat dibuka di E-Learning vidio
tidak bisa di play.
UserName: minovais
Pass: 123Aa

File vidio upload terlampir

Port : http://remote.minovais.com:31118/

Server : remote.minovais.com, 1438\MSSQLSERVER2012
DB : MinovaES_BWS_Dev

Terima kasih.

History

#1 - 08/22/2022 08:51 AM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to Saswanto Tampan

#2 - 10/31/2022 10:35 AM - Johanes Christian Kurni

- Status changed from Assigned to Closed

Files

clipboard-202208161610-6395z.png
clipboard-202208161611-zbugm.png
clipboard-202208161612-eofnl.png
test.mp4

07/02/2025

128 KB
46.4 KB
11 KB
84.9 MB

08/16/2022
08/16/2022
08/16/2022
08/16/2022

Johanes Christian Kurni
Johanes Christian Kurni
Johanes Christian Kurni
Johanes Christian Kurni

22



http://remote.minovais.com:31118/
http://www.tcpdf.org

